Tournament:
  name: University of Central Oklahoma Science Olympiad Invitational
  short name: U of Central Oklahoma Invitational
  location: Online
  state: OK
  level: Invitational
  division: C
  year: 2021
  medals: 3
  trophies: 3
  start date: 2020-11-21
  end date: 2020-11-21
  awards date: 2020-11-21
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
    trial: true
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Fossils
  - name: Geologic Mapping
  - name: Gravity Vehicle
    trial: true
  - name: Machines
  - name: Ornithology
  - name: Ping Pong Parachute
    trial: true
  - name: Water Quality
  - name: Wright Stuff
    trial: true
Teams:
  - number: 1
    school: Dove Science Academy High School
    city: Tulsa
    state: OK
  - number: 2
    school: Jenks High School
    suffix: Alpha
    city: Jenks
    state: OK
  - number: 3
    school: Jenks High School
    suffix: Beta
    city: Jenks
    state: OK
  - number: 4
    school: Lincoln Southwest High School
    city: Lincoln
    state: NE
  - number: 5
    school: Norman North High School
    city: Norman
    state: OK
  - number: 6
    school: Prestonwood Christian Academy
    city: Plano
    state: TX
  - number: 7
    school: Prestonwood Christian Academy
    suffix: '2'
    city: Plano
    state: TX
  - number: 8
    school: Putnam City High School
    suffix: Black
    city: Oklahoma City
    state: OK
  - number: 9
    school: Putnam City High School
    suffix: Orange
    city: Oklahoma City
    state: OK
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 8
  - team: 1
    event: Astronomy
    participated: false
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Geologic Mapping
    place: 4
  - team: 1
    event: Gravity Vehicle
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 7
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Designer Genes
    place: 3
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Geologic Mapping
    place: 6
  - team: 2
    event: Gravity Vehicle
    participated: false
  - team: 2
    event: Machines
    place: 4
  - team: 2
    event: Ornithology
    place: 6
  - team: 2
    event: Ping Pong Parachute
    participated: false
  - team: 2
    event: Water Quality
    place: 4
  - team: 2
    event: Wright Stuff
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    place: 6
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Designer Genes
    place: 4
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 3
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Geologic Mapping
    place: 7
  - team: 3
    event: Gravity Vehicle
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Ping Pong Parachute
    participated: false
  - team: 3
    event: Water Quality
    place: 2
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    place: 1
  - team: 4
    event: Boomilever
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Designer Genes
    participated: false
  - team: 4
    event: Disease Detectives
    place: 8
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Fossils
    place: 4
  - team: 4
    event: Geologic Mapping
    place: 1
  - team: 4
    event: Gravity Vehicle
    participated: false
  - team: 4
    event: Machines
    place: 1
  - team: 4
    event: Ornithology
    participated: false
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Water Quality
    place: 7
  - team: 4
    event: Wright Stuff
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 2
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 5
    event: Designer Genes
    place: 1
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Geologic Mapping
    place: 5
  - team: 5
    event: Gravity Vehicle
    participated: false
  - team: 5
    event: Machines
    place: 2
  - team: 5
    event: Ornithology
    place: 3
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Water Quality
    place: 1
  - team: 5
    event: Wright Stuff
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    place: 5
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Circuit Lab
    place: 2
  - team: 6
    event: Designer Genes
    place: 5
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Geologic Mapping
    place: 3
  - team: 6
    event: Gravity Vehicle
    place: 1
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Ornithology
    place: 5
  - team: 6
    event: Ping Pong Parachute
    place: 1
  - team: 6
    event: Water Quality
    place: 6
  - team: 6
    event: Wright Stuff
    place: 2
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Astronomy
    place: 6
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Chemistry Lab
    place: 3
  - team: 7
    event: Circuit Lab
    place: 4
  - team: 7
    event: Designer Genes
    place: 2
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Dynamic Planet
    place: 5
  - team: 7
    event: Fossils
    place: 5
  - team: 7
    event: Geologic Mapping
    place: 8
  - team: 7
    event: Gravity Vehicle
    place: 2
  - team: 7
    event: Machines
    place: 5
  - team: 7
    event: Ornithology
    place: 4
  - team: 7
    event: Ping Pong Parachute
    place: 2
  - team: 7
    event: Water Quality
    place: 8
  - team: 7
    event: Wright Stuff
    place: 3
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    place: 8
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Designer Genes
    place: 6
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Geologic Mapping
    place: 2
  - team: 8
    event: Gravity Vehicle
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Ornithology
    place: 1
  - team: 8
    event: Ping Pong Parachute
    participated: false
  - team: 8
    event: Water Quality
    place: 5
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 7
  - team: 9
    event: Astronomy
    place: 4
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Geologic Mapping
    participated: false
  - team: 9
    event: Gravity Vehicle
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Ping Pong Parachute
    participated: false
  - team: 9
    event: Water Quality
    place: 3
  - team: 9
    event: Wright Stuff
    participated: false
